# Remove_Document_Type_From_Invalid_Reason

Remove the document type from an invalid reason.

`DELETE /v2/invalid-reasons/{id}/document-types`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Invalid Reason
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Invalid%20Reason/Remove_Document_Type_From_Invalid_Reason/

## Description

Remove the document type from an invalid reason in an account.  Note - Removing document types from an invalid reason will make the invalid reason not appear in the UI.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` |  | header | Yes | To access a client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` |  | path | Yes | The id of the invalid reason document type object. |
| `document_types` | array | query | Yes | Need to pass in the document_types id that you want to remove from  your invalid reason. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 204 | No Content - Indicates the record was deleted. |  |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

## Example Request

```bash
curl -X DELETE "https://sbx-api.certcapture.com/v2/v2/invalid-reasons/{id}/document-types" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```